{
	"302000841_0": "\"Here they come!\"",
	"302000841_1": "\"Those are—Karma Noise!\"",
	"302000841_2": "\"There you are...\"",
	"302000841_3": "\"I've been waiting for this. This time, I'm gonna take you down!\"",
	"302000841_4": "\"Kanade-san?\"",
	"302000841_5": "(Tsubasa would still be here if not for them. We could have followed our dreams, if not for those things.)",
	"302000841_6": "\"Kanade?!\"",
	"302000841_7": "\"Ngh! Just take it easy! You'll never reach that thing with this many Noise!\"",
	"302000841_8": "\"I need to kill it! It needs to be me to deliver the blow! I'll crush any Noise that get in my way!\""
}